Voraussetzung

Zurück

Voraussetzung

– min. OpenTouch 2.0 oder OpenGateway 1.0
– min. OXE Rel.12.0
– Alcatel-Lucent Lizenz: ‘Rest Advanced Api’ pro IP-Touch Benutzer (der die Applikation bekommen soll)
– systel Lizenz: ‘sys-groupcall Lizenz’ pro IP-Touch Benutzer mit Alcatel-Lucent ‘Rest Advanced Api’ Lizenz